Hacker News new | comments | show | ask | jobs | submit login

Because removing all of the special case code paths in jQuery 2.0 will inevitably remove bytes from the library, allow us to use newer browser features with less polyfills, and increase performance for modern browsers. Read the post, we are not "dropping support" - 1.9 is going to be API compatible with 2.0.



Applications are open for YC Summer 2016

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: